{% extends 'm_productos/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}

<div class="row" style="color:white">
    <div class="col">
        
    </div>
    <div class="col-6 table table-dark" style="padding:1ex; margin-bottom:0;opacity:0.9">
        <h3>Iniciar sesion</h3>
        <form action="" method="post">
            {% csrf_token %}
            {{form|crispy}}
            <input type="submit" value="iniciar sesion">
        
        </form>
    </div>
    <div class="col">
        
    </div>
    </form>
</div>
{% endblock contenido%}